<styles>
 <group>
	<name xml:lang="cz">Styles</name>
	<style>
		<id>strong</id>
		<name xml:lang="en">Bold</name>
		<name xml:lang="it">Bold</name>
		<name xml:lang="cz">Tučné</name>
		<elt>strong</elt>
	</style>
	<style>
		<id>em</id>
		<name xml:lang="en">Italic</name>
		<name xml:lang="it">Italic</name>
		<name xml:lang="cz">Italika</name>
		<elt>em</elt>
	</style>
	<style>
		<id>sup</id>
		<name xml:lang="en">Superscript</name>
		<name xml:lang="it">Superscript</name>
		<name xml:lang="cz">Horní index</name>
		<elt>sup</elt>
	</style>
	<style>
		<id>sub</id>
		<name xml:lang="en">Subscript</name>
		<name xml:lang="it">Subscript</name>
		<name xml:lang="cz">Dolní index</name>
		<elt>sub</elt>
	</style>
 </group>
 <group>
	<name xml:lang="cz">Headings</name>
	<style>
		<id>h4</id>
		<name xml:lang="en">Heading</name>
		<name xml:lang="it">Heading</name>
		<name xml:lang="cz">Hlavní nadpis</name>
		<elt>h4</elt>
	</style>
	<style>
		<id>h4</id>
		<name xml:lang="en">Sub-heading</name>
		<name xml:lang="it">Sub-heading</name>
		<name xml:lang="cz">Podnadpis</name>
		<elt>h5</elt>
	</style>
 </group>
 <group>
	<name xml:lang="cz">Other styles</name>
	<style>
		<id>abbr</id>
		<name xml:lang="en">Abbreviation</name>
		<name xml:lang="it">Abbreviation</name>
		<name xml:lang="cz">Zkratka</name>
		<elt>abbr</elt>
	</style>
	<style>
		<id>cite</id>
		<name xml:lang="en">Citation</name>
		<name xml:lang="it">Citation</name>
		<name xml:lang="cz">Citace</name>
		<elt>cite</elt>
	</style>
	<style>
		<id>code</id>
		<name xml:lang="en">Computer Code</name>
		<name xml:lang="it">Computer Code</name>
		<name xml:lang="cz">Počítačový kód</name>
		<elt>code</elt>
	</style>
	<style>
		<id>dfn</id>
		<name xml:lang="en">Definition</name>
		<name xml:lang="it">Definition</name>
		<name xml:lang="cz">Definice</name>
		<elt>dfn</elt>
	</style>
	<style>
		<id>samp</id>
		<name xml:lang="en">Example</name>
		<name xml:lang="it">Example</name>
		<name xml:lang="cz">Příklad</name>
		<elt>samp</elt>
	</style>
 </group>
</styles>